# Class SpecialGroupFactory

java.lang.Object
org.jmol.symmetry.SpecialGroupFactory

public class SpecialGroupFactory extends Object
A static singleton class to create plane, layer, rod, and frieze groups

## Constructor Summary

Constructors
Constructor
Description
`SpecialGroupFactory()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SpecialGroupFactory

public SpecialGroupFactory()